Bug 201181 - rhn_config_channel.get_user_*_access throws exception.
Summary: rhn_config_channel.get_user_*_access throws exception.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Grant Gainey
QA Contact: Grant Gainey
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhn500h-config-mgmt
TreeView+ depends on / blocked
 
Reported: 2006-08-03 13:22 UTC by Ken Ganong
Modified: 2007-10-24 02:13 UTC (History)
1 user (show)

Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-13 03:17:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Ken Ganong 2006-08-24 16:22:44 UTC
bug #203933 also touches this stored procedure.

Comment 2 Grant Gainey 2006-11-15 15:43:16 UTC
Now with whiteners, brighteners, *and* more ON_DEV-ness!

Comment 3 Grant Gainey 2006-12-04 22:03:17 UTC
ON_QA, here we come!

Comment 4 wes hayutin 2007-01-08 18:02:24 UTC
made Grant the QA contact per Brandon's inst.

Comment 5 Grant Gainey 2007-02-12 18:04:34 UTC
VERIFIED - rhn.rhn_config_channel no longre throws an exception when
no-data-found, it returns 0

Comment 6 Brandon Perkins 2007-03-13 03:17:26 UTC
Closed in the rhn500h Release.


Note You need to log in before you can comment on or make changes to this bug.